<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Robin (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Robin-2021-1/digital-comic/930718</Web>
  <Summary>After learning of the deadly League of Lazarus tournament, Damian Wayne has a new mission: winning the tournament and prove he is the greatest fighter in the DC Universe! But first he must find the secret island where it’s all going down! This brand-new solo Robin series will force Damian Wayne to find his own path away from both sides of his family! New mysteries! New supporting cast! First appearances of new characters! And lots of fights!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930718], [ASINB091BB942G], [RELDATE:2021-04-27]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
